﻿/*
 Theme Name:   Jarida Child Theme
 Theme URI:    http://staging-naylor01.naylornet.com/jarida-child/
 Description:  Jarida Child Theme
 Author:       Dave Blahut
 Author URI:   http://example.com
 Template:     jarida
 Version:      2.4.5
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  jarida-child
*/
@media only screen and (max-width: 1219px){
	.sidebar-narrow {
		display: block;
		float:none;
		width:100%;
		border-left:none;
		border-right:none;
		margin:0px;
		padding:0px;
	}
}

/* Start Changes by Site-Seeeker, Inc */

	/* hide top menu if it is enabled in admin */
	.top-nav {
		display: none;
	}
	/* hide banner from theme, it cannot be disabled in admin settings */
	#theme-header .header-content {
		display: none;
	}

/* End Changes by Site-Seeeker, Inc */